# Uses of Class
org.apache.sling.resourceresolver.impl.providers.tree.PathTree

Packages that use PathTree
Package
Description
org.apache.sling.resourceresolver.impl.providers

## Uses of PathTree in org.apache.sling.resourceresolver.impl.providers

Methods in org.apache.sling.resourceresolver.impl.providers that return PathTree
Modifier and Type
Method
Description
`PathTree<ResourceProviderHandler>`
ResourceProviderStorage.`getTree()`